
*::-webkit-input-placeholder {
	color: #28231c;
	opacity: 1;
}
*:-moz-placeholder {
	color: #28231c;
	opacity: 1;
}
*::-moz-placeholder {
	color: #28231c;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #28231c;
	opacity: 1;
}
*{
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
input,
textarea,
.btn,
button{
    outline: none!important;
}
body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}

html.js .loader {
	background: none repeat scroll 0 0 #ffffff;
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 9999;
}
html.js .loader_inner {
	background-image: url("../img/preloader.gif");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fff;
	height: 60px;
	width: 60px;
	margin-top: -30px;
	margin-left: -30px;
	left: 50%;
	top: 50%;
	position: absolute;
}

body {
    overflow: visible !important;
	font-family: sans-serif;
	font-size: 18px;
	min-width: 320px;
	line-height: normal;
    font-family: Geometria-Bold;
	overflow-x: hidden;
    /*min-height: 10000px;*/
    min-width: 1250px;
    display: table; 
    width: 100%;
	height: 100%;
    /*background: url(../images/bg.jpg) no-repeat center 0px;*/
}
button,
.btn {
    border: none;
}
p {
    line-height: normal;
}
a:hover,
a {
 cursor: pointer;   
}
.hidden {
	display: none;
}

.wrapper {
    overflow: hidden;
}

.container {
    width: 1200px;
}
/************************* #header ********************************/
#header {
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    width: 100%;
    height: 80px;
    z-index: 11;
    position: relative;
    background-color: black;
}
#header img.logo {
    margin: 25px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    float: left;
}
#header h2{
    margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    font-family: Geometria-Bold;
    text-align: right;
    color: white;
font-size: 26px;
font-weight: 700;
}
#header a {
    margin: 7px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    font-family: Geometria;
    border-bottom: 1px dotted #f61d1d;
    color: #f61d1d;
font-size: 18px;
font-weight: 400;
text-align: right;
display: table;
}
#header a:hover {
    text-decoration: none;
}
/************************* #block ********************************/
#block {
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    width: 100%;
    z-index: 11;
    position: relative;
    
}

#block .slider {
    
}

#block .slider ul {
    padding: 0; margin: 0;
    
}

#block .slider ul li {
    list-style: none;
    height: 570px;
    background-size: cover;
    background-position: center top;
    position: relative;
}

#block .slider ul li img {
    position: absolute;
    top: 0; left: 5%;
    display: block;
    max-width: 90%; height: 100%;
}

#block .overlay {
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    z-index: 2;
}

#block h2 {
    margin: 116px 0px 0px 580px;
	padding: 0px 0px 0px 0px;
    font-family: Geometria-Bold;
    color: white;
font-size: 44px;
font-weight: 700;
}
#block h1 {
    margin: -17px 0px 0px 580px;
	padding: 0px 0px 0px 0px;
    font-family: Geometria-Bold;
    color: white;
font-size: 96px;
font-weight: 700;
}
#block p {
    margin: 19px 0px 0px 580px;
	padding: 0px 0px 0px 0px;
    font-family: Geometria-Bold;
    color: white;
font-size: 31px;
font-weight: 700;
}
#block .btn {
    margin: 48px 0px 0px 580px;
	padding: 0px 0px 0px 0px;
    text-align: center;
    display: table;
    color: white;
font-family: Geometria-Bold;
font-size: 24px;
font-weight: 700;
width: 250px;
height: 50px;
background-color: #f61d1d;
}
/************************* #block2 ********************************/
#block2 {
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    width: 100%;
    z-index: 11;
    position: relative;
    height: 650px;
    background: url(../images/img2.jpg) no-repeat center top;
}
#block2 .btn {
    margin: 0px 0px 60px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 60px;
    text-align: center;
    display: table;
    color: #f61d1d;
font-family: Geometria-Bold;
font-size: 24px;
font-weight: 700;
width: 424px;
height: 70px;
background-color: white;
box-shadow: 0 4px 12.8px 3.2px #f61d1d;
}
/********************************************/
#block2 .media {
	margin: 0px 0px 60px 0px;
    zoom: 1;
}
#block2 .media > .pull-right{
    margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}
#block2 .media > .pull-left{
    margin: 0px 20px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#block2 .media > .pull-left img {
    width: 100px;
height: 100px;
    vertical-align: middle;
    box-shadow: 0 0 92.7px 10.3px rgba(211, 34, 34, 0.35);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #fff;
}
#block2 .media .media-body {
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    overflow: hidden;
    zoom: 1;
}
#block2 .media .media-body p {
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    line-height: normal;
    text-align: left;
    color: white;
    font-family: Geometria;
    font-size: 24px;
    font-weight: 700;
    height: 100px;
    display: table-cell;
    vertical-align:middle;
}
#block2 .media .media-body p span {
    font-size: 18px;
    line-height: 20px;
    display: table;
}
#block2 .media.pull-right .media-body p{
    text-align: left;
}

/************************* #block3 ********************************/


textarea {
    resize: none;
    width: 100%;
    display: block;
    font-family: "Arial";
    font-size: 18px;
    font-weight: 400;
    height: 100px;
    padding: 15px;
    margin-bottom: 24px;
}



.info-block {
    background: url(../images/info_block_1.jpg) center top;
    background-size: cover;
    padding: 30px 0 60px;
    min-height: 930px;
}

.info-block-2 {
    background: url(../images/info_block_2.jpg) center top;
    background-size: cover;
    padding: 30px 0 60px;
    text-align: right;
    
}

.light {
    display: inline-block;
    padding: 30px;
    margin: 30px 0 50px;
    box-shadow: 0 0 27px rgba(255,255,255,0.42);
}

.light h2 {
    margin: 0;
}

.text-right {
    display: inline-block;
    text-align: left;
    width: 47%;
}

.text-left {
    text-align: left;
    width: 47%;
}

#block3 {
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    width: 100%;
    z-index: 11;
    position: relative;
    min-height: 650px;
}
#block3 div.info-block.left {
        min-height: 650px;
}
#block3 div.info-block.left h2 {
	padding: 0px 0px 0px 0px;
    color: white;
    font-family: Geometria-Bold;
    font-size: 60px;
    font-weight: 700;
}
#block3 div.info-block.left h5 {
    margin: 9px 0px 0px 0;
	padding: 0px 0px 0px 0px;
    margin-bottom: 59px;
	padding: 0px 0px 0px 0px;
    color: white;
    font-family: Geometria-Medium;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
}
#block3 div.info-block.left p {
    margin: 24px 0px 0px 0;
	padding: 0px 0px 0px 27px;
    color: white;
    font-family: Geometria-Medium;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    background: url(../images/img7.png) no-repeat 0px center;
}
#block3 div.info-block.left h1 {
    margin: 54px 0px 0px 0;
	padding: 0px 0px 0px 0px;
    color: white;
    font-family: Geometria-Heavy;
    font-size: 40px;
    font-weight: 800;
    float: left;
}
#block3 div.info-block.left .btn {
    margin: 60px 0px 0px 4%;
	padding: 0px 0px 0px 0px;
    text-align: center;
    display: table;
    float: left;
    color: white;
    font-family: Geometria-Bold;
    font-size: 18px;
    font-weight: 700;
    width: 215px;
    height: 50px;
    background-color: #f61d1d;
}
/******************************/
#block3 div.info-block.right {
            
}
#block3 div.info-block.right h2 {
    margin: 0 0px 0px 0;
	padding: 0px 0px 0px 0px;
    color: white;
    font-family: Geometria-Bold;
    font-size: 60px;
    font-weight: 700;
}
#block3 div.info-block.right p {
    margin: 10px 0px 0px 0;
	padding: 0px 0px 0px 0px;
    color: white;
    font-family: Geometria-Medium;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
}
/************************* #block4 ********************************/
#block4 {
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    width: 100%;
    z-index: 11;
    position: relative;
    background: url(../images/img9.jpg) no-repeat center 0px;
}

#block4 iframe {
    width: 100%;
    height: 650px;
    display: block;
}

.overlay {
    position: absolute;
    top: 0; left: 0;
    width: 100%;
}

#block4 .btn {
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 60px;
    text-align: center;
    display: table;
    color: #f61d1d;
    font-family: Geometria-Bold;
    font-size: 24px;
    font-weight: 700;
    width: 424px;
    height: 70px;
    background-color: white;
    box-shadow: 0 4px 12.8px 3.2px #f61d1d;
}

/************************* #footer ********************************/
#footer {
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    width: 100%;
    height: 150px;
    background-color: #888;
    z-index: 10;
    position: relative;
}
#footer img.img10 {
    margin: 24px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    float: left;
}
#footer h2{
    margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    font-family: Geometria-Bold;
    text-align: right;
    color: white;
font-size: 26px;
font-weight: 700;
}
#footer a {
    margin: 7px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    font-family: Geometria;
    border-bottom: 1px dotted #fff;
    color: #fff;
font-size: 18px;
font-weight: 400;
text-align: right;
display: table;
}
#footer a:hover {
    text-decoration: none;
}




.order_modal {
    border: 3px solid #f00;
    border-radius: 7px;
    box-sizing: border-box;
    width: 320px;
    z-index: 101;
    display: none;
}

.order_modal .ins {
    background: rgba(19, 19, 19, 0.7);
    padding: 30px 24px;
}

.order_modal h3 {
    color: #fefcfc;
    font-size: 23px;
    margin-bottom: 40px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
}


.order_form {
    
}



.thanks_modal {
    background-color: white;
    border-radius: 5px;
    font-family: "Open Sans",sans-serif;
    overflow: hidden;
    padding: 17px;
    text-align: center;
    width: 478px;
    display: none;
    z-index: 2000;
}

.thanks_modal h2 {
    color: #575757;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    text-transform: none;
}

.thanks_modal p {
    color: #797979;
    font-size: 16px;
    font-weight: 300;
    line-height: normal;
    margin: 0;
    text-align: center;
}

.thanks_modal .close_thanks {
    background-color: #aedef4;
    border: medium none;
    border-radius: 5px;
    box-shadow: none;
    color: white;
    cursor: pointer;
    font-size: 17px;
    font-weight: 500;
    margin: 26px 5px 0;
    display: inline-block;
    padding: 10px 32px;
}

.thanks_modal .close_thanks:hover {
    text-decoration: none;
    background: #83cbeb;
}


input[type=text], input[type=tel], input[type=email] {
    display: block;
    font-size: 18px;
    height: 56px;
    margin-bottom: 24px;
    text-align: center;
    font-weight: 400;
    font-family: 'Arial';
    width: 100%;
}

input[type=submit] {
    background: url("../images/btn2.png") no-repeat scroll 0 0;
    border: none;
    color: #fefcfc;
    cursor: pointer;
    display: block;
    font-size: 20px;
    font-family: 'Arial';
    height: 52px;
    margin: 0 auto;
    font-weight: 400;
    text-transform: uppercase;
    width: 239px;
}



.error {
    border: 3px solid red!important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
